# scripts/deployment/add-cloudflare-env.sh

Add Cloudflare credentials to .env file
Usage: ./scripts/deployment/add-cloudflare-env.sh <zone-id> <api-token>


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/add-cloudflare-env.sh --help`

## Examples
```bash
./scripts/deployment/add-cloudflare-env.sh --help
```
